/* Class = "NSMenuItem"; title = "How to use Dropzone"; ObjectID = "0Go-Jd-WDP"; */
"0Go-Jd-WDP.title" = "Jak korzystać z Dropzone";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "2qt-Oz-Onu"; */
"2qt-Oz-Onu.title" = "Pomoc";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Przenieś wszystkie na wierzch";

/* Class = "NSMenu"; title = "Help"; ObjectID = "6FA-Ow-cBT"; */
"6FA-Ow-cBT.title" = "Pomoc";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Okno";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimalizuj";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Okno";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "Główne menu";

/* Class = "NSMenuItem"; title = "Dropzone 4"; ObjectID = "56"; */
"56.title" = "Dropzone 4";

/* Class = "NSMenu"; title = "Dropzone 4"; ObjectID = "57"; */
"57.title" = "Dropzone 4";

/* Class = "NSMenuItem"; title = "About Dropzone 4"; ObjectID = "58"; */
"58.title" = "O programie Dropzone 4";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Otwórz…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Zamknij";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Zapisz…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Ustawienia strony...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Drukuj…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Plik";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nowy";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Plik";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Przywróć zapisane";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Otwórz ostatnie";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Otwórz ostatnie";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Wyczyść menu";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Ustawienia…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Usługi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Usługi";

/* Class = "NSMenuItem"; title = "Hide Dropzone 4"; ObjectID = "134"; */
"134.title" = "Ukryj Dropzone 4";

/* Class = "NSMenuItem"; title = "Quit Dropzone 4"; ObjectID = "136"; */
"136.title" = "Zakończ Dropzone 4";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ukryj inne";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Pokaż wszystkie";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Zatrzymaj mówienie";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Rozpocznij mówienie";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopiuj";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Zaznacz wszystko";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Wytnij";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Pisownia i gramatyka";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Sprawdź dokument teraz";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Usuń";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Wklej";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Pokaż pisownię i gramatykę";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edycja";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Cofnij";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Znajdź następny";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Znajdź…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Przejdź do zaznaczenia";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Mowa";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Mowa";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Znajdź poprzedni";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Ponów";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Pisownia i gramatyka";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edycja";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Znajdź";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Sprawdzaj pisownię podczas pisania";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Znajdź";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Użyj zaznaczenia do wyszukiwania";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Powiększ";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Widok";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Widok";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Pokaż pasek narzędzi";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Dostosuj pasek narzędzi…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Sprawdź gramatykę z pisownią";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Zamiany";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Zamiany";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Inteligentne kopiowanie/wklejanie";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Inteligentne cudzysłowy";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Inteligentne linki";

/* Class = "NSWindow"; title = "GridWindow"; ObjectID = "371"; */
"371.title" = "GridWindow";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "Format";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "Format";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "377"; */
"377.title" = "Czcionka";

/* Class = "NSMenu"; title = "Font"; ObjectID = "388"; */
"388.title" = "Czcionka";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "389"; */
"389.title" = "Pokaż czcionki";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "Pogrubienie";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "Kursywa";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "Podkreślenie";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "Większy";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "Mniejszy";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "397"; */
"397.title" = "Kerning";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "398"; */
"398.title" = "Ligatury";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "399"; */
"399.title" = "Linia bazowa";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "401"; */
"401.title" = "Pokaż kolory";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "403"; */
"403.title" = "Kopiuj styl";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "404"; */
"404.title" = "Wklej styl";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "405"; */
"405.title" = "Linia bazowa";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "406"; */
"406.title" = "Użyj domyślnych";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "407"; */
"407.title" = "Indeks górny";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "408"; */
"408.title" = "Indeks dolny";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "409"; */
"409.title" = "Podnieś";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "410"; */
"410.title" = "Obniż";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "411"; */
"411.title" = "Ligatury";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "412"; */
"412.title" = "Użyj domyślnych";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "413"; */
"413.title" = "Nie używaj";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "414"; */
"414.title" = "Użyj wszystkich";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "415"; */
"415.title" = "Kerning";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "416"; */
"416.title" = "Użyj domyślnych";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "417"; */
"417.title" = "Nie używaj";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "418"; */
"418.title" = "Zaciskaj";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "419"; */
"419.title" = "Poluźniaj";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformacje";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformacje";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Zamień na wielkie litery";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Automatycznie poprawiaj pisownię";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Pokaż zamiany";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Inteligentne myślniki";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Zamiana tekstu";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Zamień na małe litery";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Pisz wielką literą";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Wklej i dopasuj styl";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Pomoc";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Pomoc";

/* Class = "NSMenuItem"; title = "Dropzone 4 Help"; ObjectID = "492"; */
"492.title" = "Pomoc Dropzone 4";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "496"; */
"496.title" = "Tekst";

/* Class = "NSMenu"; title = "Text"; ObjectID = "497"; */
"497.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "498"; */
"498.title" = "Wyrównaj do lewej";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "499"; */
"499.title" = "Wyśrodkuj";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "500"; */
"500.title" = "Wyjustuj";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "501"; */
"501.title" = "Wyrównaj do prawej";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "503"; */
"503.title" = "Kierunek pisma";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "505"; */
"505.title" = "Pokaż linijkę";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "506"; */
"506.title" = "Kopiuj linijkę";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "507"; */
"507.title" = "Wklej linijkę";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "508"; */
"508.title" = "Kierunek pisma";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "509"; */
"509.title" = "Akapit";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "510"; */
"510.title" = "\tDomyślnie";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "511"; */
"511.title" = "\tOd lewej do prawej";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "512"; */
"512.title" = "\tOd prawej do lewej";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "514"; */
"514.title" = "Zaznaczenie";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "515"; */
"515.title" = "\tDomyślnie";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "516"; */
"516.title" = "\tOd lewej do prawej";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "517"; */
"517.title" = "\tOd prawej do lewej";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "Znajdź i zamień…";

/* Class = "NSWindow"; title = "GridEventsWindow"; ObjectID = "546"; */
"546.title" = "GridEventsWindow";

/* Class = "NSMenuItem"; title = "Settings..."; ObjectID = "571"; */
"571.title" = "Ustawienia...";

/* Class = "NSMenuItem"; title = "About Dropzone"; ObjectID = "572"; */
"572.title" = "O programie Dropzone";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "573"; */
"573.title" = "Zakończ";

/* Class = "NSMenuItem"; title = "Contact Support..."; ObjectID = "CWJ-HG-9Pq"; */
"CWJ-HG-9Pq.title" = "Skontaktuj się z pomocą techniczną...";

